Re: unusual MSIE 4.01 error message

Josh Hillman ( (no email) )
Wed, 1 Jul 1998 13:50:04 -0400

> From: Philip de Lisle <>
> Shot in the dark, but I'd guess that this might be to do with the
> settings set to High. To get the SP1 upgrade you have to set them back to
> medium.

I've never changed anything with security settings in IE (still set to
whatever the default security value is when it's installed), and obtaining
IE SP1 was no problem either (though Connexion's sites are much slower than
MS). As I said, the FTP problem just popped up out of the blue the other
day. No changes have been made to IE in any way and my .pwl file hasn't
become corrupt or anything either. Either way, the SP1 for IE seems to
have fixed the problem--I just don't know what the source of the problem
was to begin with.

Josh Hillman

> At 11:53 01/07/98 -0400, you wrote:
> >Has anyone seen this IE 4.01 (Win95) error message before?
> >
> > Internet Explorer cannot open the Internet site
> > The supplied user buffer is not valid for the requested operation.